Subject: bug#44070: 28.0.50; Minibuffer display "jumps" upon minor edit

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 Nov 2020 17:38:47 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 01 Nov 2020 09:12:11 -0500
> 
> Also, I'm not sure that's what we want to do: as I argued in my previous
> message, this change is mostly meant to better fit the behavior of
> resize_mini_window, and that behavior applies to all mini-windows,
> regardless if they're used for a minibuffer or something else.

My line of thinking was that, while in minibuffers we usually want to
see the end of the text, that is not necessarily true in echo-area
messages.

> I suggest we keep the code as is for now, and we'll consider what to do
> *if* someone encounters a regression (which, for all we know, could
> also affect the minibuffer case).

Then let's leave a FIXME comment about this in those two places where
you use MINI_WINDOW_P, okay?